- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# memset.c File Reference

`#include <string.h>`

Include dependency graph for memset.c:

Go to the source code of this file.

## Defines
#define | VAL c0
#define | WIDEVAL c
#define | wmask (wsize - 1)
#define | wsize sizeof(uInt)
## Functions
void * | memset (void *dst0, int c0, size_t length)

## Define Documentation

#define VAL c0

Definition at line 34 of file memset.c.

Referenced by memset().

#define WIDEVAL c

Definition at line 35 of file memset.c.

Referenced by memset().

#define wmask (wsize - 1)

Definition at line 33 of file memset.c.

#define wsize sizeof(uInt)

Definition at line 32 of file memset.c.

## Function Documentation

void* memset | ( | void * | dst0,
|  | int | c0,
|  | size_t | length |
| ) |  |  |

Definition at line 37 of file memset.c.

References VAL, WIDEVAL, wmask, and wsize.